Debian Bug report logs - #392868
RM: tarcust -- RoM; superseded by tardy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Denis Barbier <barbier@debian.org>

Date: Fri, 13 Oct 2006 22:34:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#392868; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Denis Barbier <barbier@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Denis Barbier <barbier@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: tarcust -- RoM; superseded by tardy
Date: Sat, 14 Oct 2006 00:12:19 +0200
Package: ftp.debian.org
Severity: normal

Hi,

I wrote tarcust years ago as a drop-in replacement for tardy which
was then not free.  Tardy is in main now, so there is no reason to
keep tarcust.  It has no reverse dependencies, but has a reverse
build-dependency.  I sent a patch at #390748 to fix it, but twiki
seems unmaintained (FWIW it has already been dropped from testing).
Thanks

Denis



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Denis Barbier <barbier@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 392868-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 392868-close@bugs.debian.org
Cc: tarcust@packages.debian.org, tarcust@packages.qa.debian.org
Subject: Bug#392868: fixed
Date: Mon, 25 Dec 2006 00:16:30 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   tarcust |    0.9.0-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 392868@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:47:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 09:03:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.